



DISCASM --help 2>&1
IF %ERRORLEVEL% NEQ 0 exit /B 1
$PREFIX/share/discasm-0.1.3-1/util/retrieve_SF_chimeric_and_unmapped_reads.py --help 2>&1 | grep "usage" 
IF %ERRORLEVEL% NEQ 0 exit /B 1
$PREFIX/share/discasm-0.1.3-1/util/retrieve_SF_chimeric_reads.py --help 2>&1 | grep "usage" 
IF %ERRORLEVEL% NEQ 0 exit /B 1
$PREFIX/share/discasm-0.1.3-1/util/run_OASES_multiK.pl --help 2>&1 | grep "#############################" 
IF %ERRORLEVEL% NEQ 0 exit /B 1
$PREFIX/share/discasm-0.1.3-1/util/run_OASES.pl --help 2>&1 | grep "usage" 
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
